## putchar

#### OS/161 Reference Manual

### Name

putchar - print character to standard output

### Library

Standard C Library (libc, -lc)

### Synopsis

#include <stdio.h>
int
putchar(int chr);

### Description

putchar writes its argument to standard output.

### Return Values

putchar returns chr. On error, EOF is returned, and errno is set according to the error encountered.

### Errors

Any of the errors from write may occur.